### Method

# EDataServer SourceMailSubmission set_replies_to_origin_folder

since: 3.8

#### Declaration [src]

    void
    e_source_mail_submission_set_replies_to_origin_folder (
      ESourceMailSubmission* extension,
      gboolean replies_to_origin_folder
    )

#### Description [src]

Sets whether save replies in the folder of the message being replied to, instead of the Sent folder.

Available since: 3.8

Sets property | `EDataServer.SourceMailSubmission:replies-to-origin-folder`

#### Parameters

`replies_to_origin_folder`

  Type: `gboolean`

  New value.